.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.008000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.996000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-3.680000px;}
.ls4{letter-spacing:-1.000000px;}
.ls6{letter-spacing:-0.760000px;}
.ls5{letter-spacing:-0.680000px;}
.ls2{letter-spacing:0.000000px;}
.ls1{letter-spacing:6.000000px;}
.ls3{letter-spacing:13.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-13.000000px;}
.ws1{word-spacing:-6.000000px;}
.ws3{word-spacing:-0.320000px;}
.ws6{word-spacing:-0.240000px;}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.760000px;}
.ws4{word-spacing:1.000000px;}
._1{margin-left:-1.854800px;}
._0{width:1.196000px;}
._2{width:2.324400px;}
._5{width:42.600000px;}
._4{width:348.110400px;}
._3{width:425.990400px;}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:24.000000px;}
.fs3{font-size:40.000000px;}
.fs2{font-size:52.000000px;}
.fs0{font-size:184.000000px;}
.y0{bottom:72.268998px;}
.y12{bottom:364.797199px;}
.y11{bottom:394.779679px;}
.y10{bottom:424.762159px;}
.yf{bottom:493.370973px;}
.ye{bottom:569.117234px;}
.yd{bottom:605.536313px;}
.y8{bottom:665.772683px;}
.yb{bottom:724.485623px;}
.ya{bottom:745.363333px;}
.y9{bottom:780.340725px;}
.yc{bottom:1178.673791px;}
.y7{bottom:1215.226808px;}
.y6{bottom:1226.789847px;}
.y1{bottom:1229.096834px;}
.y5{bottom:1238.352887px;}
.y4{bottom:1261.478966px;}
.y3{bottom:1273.042006px;}
.y2{bottom:1284.605046px;}
.h4{height:18.144000px;}
.h3{height:18.432000px;}
.h6{height:30.240000px;}
.h7{height:39.312000px;}
.h5{height:39.936000px;}
.h2{height:141.312000px;}
.h1{height:1279.964252px;}
.h0{height:1352.056592px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x1{left:56.209221px;}
.x5{left:61.027154px;}
.x3{left:186.647535px;}
.x4{left:191.642447px;}
.x6{left:193.071446px;}
.x2{left:673.751983px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-3.055252pt;}
.ls4{letter-spacing:-0.830232pt;}
.ls6{letter-spacing:-0.630976pt;}
.ls5{letter-spacing:-0.564557pt;}
.ls2{letter-spacing:0.000000pt;}
.ls1{letter-spacing:4.981389pt;}
.ls3{letter-spacing:10.793010pt;}
.ws2{word-spacing:-10.793010pt;}
.ws1{word-spacing:-4.981389pt;}
.ws3{word-spacing:-0.265674pt;}
.ws6{word-spacing:-0.199256pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.630976pt;}
.ws4{word-spacing:0.830232pt;}
._1{margin-left:-1.539913pt;}
._0{width:0.992957pt;}
._2{width:1.929790pt;}
._5{width:35.367863pt;}
._4{width:289.012227pt;}
._3{width:353.670657pt;}
.fs1{font-size:19.925556pt;}
.fs3{font-size:33.209261pt;}
.fs2{font-size:43.172039pt;}
.fs0{font-size:152.762600pt;}
.y0{bottom:60.000000pt;}
.y12{bottom:302.866133pt;}
.y11{bottom:327.758533pt;}
.y10{bottom:352.650933pt;}
.yf{bottom:409.612133pt;}
.ye{bottom:472.499067pt;}
.yd{bottom:502.735333pt;}
.y8{bottom:552.745467pt;}
.yb{bottom:601.490800pt;}
.ya{bottom:618.824133pt;}
.y9{bottom:647.863467pt;}
.yc{bottom:978.572133pt;}
.y7{bottom:1008.919600pt;}
.y6{bottom:1018.519600pt;}
.y1{bottom:1020.434933pt;}
.y5{bottom:1028.119600pt;}
.y4{bottom:1047.319600pt;}
.y3{bottom:1056.919600pt;}
.y2{bottom:1066.519600pt;}
.h4{height:15.063721pt;}
.h3{height:15.302827pt;}
.h6{height:25.106201pt;}
.h7{height:32.638062pt;}
.h5{height:33.156126pt;}
.h2{height:117.321677pt;}
.h1{height:1062.666667pt;}
.h0{height:1122.520000pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1{left:46.666667pt;}
.x5{left:50.666667pt;}
.x3{left:154.960667pt;}
.x4{left:159.107600pt;}
.x6{left:160.294000pt;}
.x2{left:559.370133pt;}
}
